.topNav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fba92a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newBoxHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #3e4d98 1px solid; BORDER-TOP: #3e4d98 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3e4d98 1px solid; COLOR: #3e4d98; BORDER-BOTTOM: #3e4d98 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eef0f9
}
SELECT {
	BORDER-RIGHT: #3e4d98 1px solid; BORDER-TOP: #3e4d98 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3e4d98 1px solid; COLOR: #3e4d98; BORDER-BOTTOM: #3e4d98 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eef0f9
}
TEXTAREA {
	BORDER-RIGHT: #3e4d98 1px solid; BORDER-TOP: #3e4d98 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3e4d98 1px solid; COLOR: #3e4d98; BORDER-BOTTOM: #3e4d98 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eef0f9
}
.subHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sideNav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sideNav_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #3c4c98; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sideNavSub_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #e79823; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodyText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4B2625; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainBodyLinks_blue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4B2625; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tableText {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tabletextWhite {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newsHomeText {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.search {
	WIDTH: 98px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.captionText {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.onVPDS {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #c8323b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orangeTextbody {
	FONT-SIZE: 11px; COLOR: #e79823; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
